QGIS Application - Bug report #2398
Attribute table: rows missing after editing a shapefile
2010-01-26 08:42 AM - Donkagen? -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 12458
Description

If a new polygon is created in a shapefile, the change saved and then the attribute table opened, the attribute table is missing most of the
rows.
Quit and restart QGIS and the attribute table will now display all the rows, including the information from the last edit session.

History

#1 - 2010-06-01 10:59 AM - Giovanni Manghi

see also #2769

#2 - 2010-11-12 04:15 AM - Volker Frohlich
- Resolution set to worksforme

- Status changed from Open to Closed

Seems to work with 1.6. Please try trunk or 1.6, when available. Reopen the ticket if the problem persists.

2025-05-18 1/1




